# Uses of Interface
org.springframework.cglib.transform.impl.InterceptFieldCallback

Packages that use InterceptFieldCallback
Package
Description
org.springframework.cglib.transform.impl
Spring's repackaging of the CGLIB transform impl package (for internal use only).

## Uses of InterceptFieldCallback in org.springframework.cglib.transform.impl

Classes in org.springframework.cglib.transform.impl that implement InterceptFieldCallback
Modifier and Type
Class
Description
`class`
`AbstractInterceptFieldCallback`
Methods in org.springframework.cglib.transform.impl that return InterceptFieldCallback
Modifier and Type
Method
Description
`InterceptFieldCallback`
InterceptFieldEnabled.`getInterceptFieldCallback()`
Methods in org.springframework.cglib.transform.impl with parameters of type InterceptFieldCallback
Modifier and Type
Method
Description
`void`
InterceptFieldEnabled.`setInterceptFieldCallback(InterceptFieldCallback callback)`